## ros-rolling-rclc-examples 6.1.0

=== debian/changelog ===
ros-rolling-rclc-examples (6.1.0-1jammy) jammy; urgency=high

  * no changes

 -- Jan Staschulat <jan.staschulat@de.bosch.com>  Wed, 14 Jun 2023 22:00:00 -0000

ros-rolling-rclc-examples (3.0.9-1jammy) jammy; urgency=high

  * Example real-time concurreny timer and subscription (#329)
  * Updated documentation (#332)
  * Updating README: updated table of contents and adding missing examples. (#335)
  * Added documentation about number_of_handles in all examples. (#341)

 -- Jan Staschulat <jan.staschulat@de.bosch.com>  Tue, 21 Mar 2023 23:00:00 -0000

ros-rolling-rclc-examples (3.0.8-1jammy) jammy; urgency=high

  * Fix RCLC int parameter get (cherry-pick) (#272)
  * Upgrade parameters (#274)

 -- Jan Staschulat <jan.staschulat@de.bosch.com>  Wed, 13 Apr 2022 22:00:00 -0000

ros-rolling-rclc-examples (3.0.7-1jammy) jammy; urgency=high

  * no changes

 -- Jan Staschulat <jan.staschulat@de.bosch.com>  Wed, 16 Feb 2022 23:00:00 -0000

ros-rolling-rclc-examples (3.0.6-1jammy) jammy; urgency=high

  * Create service context in main (#224)
  * Add thread dependency to examples (Rolling) (#237)

 -- Jan Staschulat <jan.staschulat@de.bosch.com>  Mon, 24 Jan 2022 23:00:00 -0000

ros-rolling-rclc-examples (3.0.5-1jammy) jammy; urgency=high

  * no change

 -- Jan Staschulat <jan.staschulat@de.bosch.com>  Mon, 22 Nov 2021 23:00:00 -0000

ros-rolling-rclc-examples (3.0.4-1jammy) jammy; urgency=high

  * added pingpong example (#172)
  * Provide lifecycle services in the rclc lifecycle nodes (#51)
  * RCLC Actions Implementation (#170)

 -- Jan Staschulat <jan.staschulat@de.bosch.com>  Tue, 16 Nov 2021 23:00:00 -0000

ros-rolling-rclc-examples (3.0.3-1jammy) jammy; urgency=high

  * Version bump

 -- Jan Staschulat <jan.staschulat@de.bosch.com>  Tue, 27 Jul 2021 22:00:00 -0000

ros-rolling-rclc-examples (3.0.2-1jammy) jammy; urgency=high

  * Version bump

 -- Jan Staschulat <jan.staschulat@de.bosch.com>  Sun, 25 Jul 2021 22:00:00 -0000

ros-rolling-rclc-examples (3.0.1-1jammy) jammy; urgency=high

  * Added example for parameter server
  * Added example for executor prepare API
  * Added example for quality of service entity creation API
  * Added example for subscription with context

 -- Jan Staschulat <jan.staschulat@de.bosch.com>  Fri, 16 Jul 2021 22:00:00 -0000

ros-rolling-rclc-examples (2.0.0-1jammy) jammy; urgency=high

  * added codecov support
  * new API of rcl_lifecycle in Rolling required major version bump

 -- Jan Staschulat <jan.staschulat@de.bosch.com>  Thu, 22 Apr 2021 22:00:00 -0000

ros-rolling-rclc-examples (1.0.1-1jammy) jammy; urgency=high

  * Windows port
  * Compatibility sleep function (Windows, POSIX-OS)
  * Fixed RCL lifecycle API change for Rolling

 -- Jan Staschulat <jan.staschulat@de.bosch.com>  Sun, 28 Mar 2021 22:00:00 -0000

ros-rolling-rclc-examples (1.0.0-1jammy) jammy; urgency=high

  * Updated version

 -- Jan Staschulat <jan.staschulat@de.bosch.com>  Wed, 03 Mar 2021 23:00:00 -0000

ros-rolling-rclc-examples (0.1.7-1jammy) jammy; urgency=high

  * Updated version

 -- Jan Staschulat <jan.staschulat@de.bosch.com>  Tue, 19 Jan 2021 23:00:00 -0000

ros-rolling-rclc-examples (0.1.6-1jammy) jammy; urgency=high

  * Updated version

 -- Jan Staschulat <jan.staschulat@de.bosch.com>  Tue, 19 Jan 2021 23:00:00 -0000

ros-rolling-rclc-examples (0.1.5-1jammy) jammy; urgency=high

  * Added support for services,clients and guard_conditions to rclc executor

 -- Jan Staschulat <jan.staschulat@de.bosch.com>  Thu, 10 Dec 2020 23:00:00 -0000

ros-rolling-rclc-examples (0.1.4-1jammy) jammy; urgency=high

  * Fixed error in bloom release

 -- Jan Staschulat <jan.staschulat@de.bosch.com>  Tue, 24 Nov 2020 23:00:00 -0000

ros-rolling-rclc-examples (0.1.3-1jammy) jammy; urgency=high

  * Added rclc_lifecycle package

 -- Jan Staschulat <jan.staschulat@de.bosch.com>  Sun, 22 Nov 2020 23:00:00 -0000

ros-rolling-rclc-examples (0.1.2-1jammy) jammy; urgency=high

  * Fixed compiler errors for bloom release

 -- Jan Staschulat <jan.staschulat@de.bosch.com>  Mon, 18 May 2020 22:00:00 -0000

ros-rolling-rclc-examples (0.1.1-1jammy) jammy; urgency=high

  * Initial release

 -- Jan Staschulat <jan.staschulat@de.bosch.com>  Wed, 13 May 2020 22:00:00 -0000
